body{

	background-color:white;
	text-align: justify;	
	font-family: giorgia;
}

header{

	
}
#bt{

	width: 100%;
	height: 40px;
	color: white;
	font-weight: bold;
	

}
#bt :hover{

	color: white;

	
}
	.carousel-page
	{
	width:100%;
	height:400px;
	background-color:blue;
	color:white;
	}
	fieldset.shelduler-border{

		border: solid 3px black !important;
		padding: 0  10px 10px 10px !important;
		border-bottom: none;
		border-radius: 4px 4px 0px 0px;

	}
	legend.shelduler-border{

		width: auto !important;
		border: none;
		font-size: 14px;
		font-weight: bold;

	}
	.Control-label{
		border: 1px solid black;
		padding: 5px;
		border-radius: 4px 4px 4px 4px;
		color:white;
		background-color: maroon;


	}
	#banner{

		height: 100px;
		width: 100%;
	}
	#illustrer{

		width: 100%;
		height: 150px;
	}
	#boite{
		height: 350px;
		overflow:auto;
		text-align: justify;
	}
	#boite3{
		height: 600px;
		overflow:auto;
		text-align: justify;
		background-color: white;
	}
	#boite22{

		position: relative;
		overflow: hidden;
		width: 100%;

	}
	#boite2{
		overflow:auto;
		color: green;
	}

	hr{

		border:1px solid red;
		margin-top: -3px;
	}
	.button-partenaire{


	}
	.img-float{

		float: left;

		width: 10%;
	}
	#close a{
		color:red;
	}
	/*
Code CSS de gestion de font
	*/
.Titre-text{

	font-family: agency FB;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.resume-titre{
	text-align: justify;
	padding-left: 1%;
	padding-right: 1%;
}
#certicats{

	background-color:skyblue;
	opacity: -20%;
	text-align: justify;
	color:black;
	font-family: tahoma;
	padding-left: 1%;
	padding-right: 1%;
}
.stl{

	color:red;
	font-family:cambrian;
	font-size: 16px;
}
.stl3{

	color:green;
	font-family:candar;
	font-size: 16px;
}
#sortiDB{

	font-family:candar;
	font-size: 16px;
	background: white;
	margin-left: 1%;
	margin-right: 1%;
	
	}
.idbase{

	background-color:white;
	color: blue;
}
#imgdb{

	width: 100%;
	height: 120px;
}
#imgdbV{

	width: 100%;
	height: 150px;

	
	
}
.stlV
{
	color: red;
	
	
}
	

#decofoot
	{

		font-color:white;
		font-family: agency FB;
	}

#decofoot:hover
	{

		color:white;
		
	}


#invitwo{

		display: inline-block;
		vertical-align: top;
		width: 48%;
		
	}

#invitone{

		display: inline-block;
		vertical-align: top;
		width: 50%;
		
	}
